/*** Compass ***/

@font-face {
    font-family: 'Compass Sans';
    src: url('CompassSans-LightItalic.eot');
    src: url('CompassSans-LightItalic.eot?#iefix') format('embedded-opentype'), url('CompassSans-LightItalic.woff2') format('woff2'), url('CompassSans-LightItalic.woff') format('woff'), url('CompassSans-LightItalic.ttf') format('truetype'), url('CompassSans-LightItalic.svg#CompassSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('CompassSans-Light.eot');
    src: url('CompassSans-Light.eot?#iefix') format('embedded-opentype'), url('CompassSans-Light.woff2') format('woff2'), url('CompassSans-Light.woff') format('woff'), url('CompassSans-Light.ttf') format('truetype'), url('CompassSans-Light.svg#CompassSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('CompassSans-Bold.eot');
    src: url('CompassSans-Bold.eot?#iefix') format('embedded-opentype'), url('CompassSans-Bold.woff2') format('woff2'), url('CompassSans-Bold.woff') format('woff'), url('CompassSans-Bold.ttf') format('truetype'), url('CompassSans-Bold.svg#CompassSans-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('CompassSans-Italic.eot');
    src: url('CompassSans-Italic.eot?#iefix') format('embedded-opentype'), url('CompassSans-Italic.woff2') format('woff2'), url('CompassSans-Italic.woff') format('woff'), url('CompassSans-Italic.ttf') format('truetype'), url('CompassSans-Italic.svg#CompassSans-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('CompassSans-BoldItalic.eot');
    src: url('CompassSans-BoldItalic.eot?#iefix') format('embedded-opentype'), url('CompassSans-BoldItalic.woff2') format('woff2'), url('CompassSans-BoldItalic.woff') format('woff'), url('CompassSans-BoldItalic.ttf') format('truetype'), url('CompassSans-BoldItalic.svg#CompassSans-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('CompassSans-MediumItalic.eot');
    src: url('CompassSans-MediumItalic.eot?#iefix') format('embedded-opentype'), url('CompassSans-MediumItalic.woff2') format('woff2'), url('CompassSans-MediumItalic.woff') format('woff'), url('CompassSans-MediumItalic.ttf') format('truetype'), url('CompassSans-MediumItalic.svg#CompassSans-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('CompassSans-Regular.eot');
    src: url('CompassSans-Regular.eot?#iefix') format('embedded-opentype'), url('CompassSans-Regular.woff2') format('woff2'), url('CompassSans-Regular.woff') format('woff'), url('CompassSans-Regular.ttf') format('truetype'), url('CompassSans-Regular.svg#CompassSans-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('CompassSans-Medium.eot');
    src: url('CompassSans-Medium.eot?#iefix') format('embedded-opentype'), url('CompassSans-Medium.woff2') format('woff2'), url('CompassSans-Medium.woff') format('woff'), url('CompassSans-Medium.ttf') format('truetype'), url('CompassSans-Medium.svg#CompassSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('CompassSerif-SemiBoldItalic.eot');
    src: url('CompassSerif-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), url('CompassSerif-SemiBoldItalic.woff2') format('woff2'), url('CompassSerif-SemiBoldItalic.woff') format('woff'), url('CompassSerif-SemiBoldItalic.ttf') format('truetype'), url('CompassSerif-SemiBoldItalic.svg#CompassSerif-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('CompassSerif-Italic.eot');
    src: url('CompassSerif-Italic.eot?#iefix') format('embedded-opentype'), url('CompassSerif-Italic.woff2') format('woff2'), url('CompassSerif-Italic.woff') format('woff'), url('CompassSerif-Italic.ttf') format('truetype'), url('CompassSerif-Italic.svg#CompassSerif-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('CompassSerif-Regular.eot');
    src: url('CompassSerif-Regular.eot?#iefix') format('embedded-opentype'), url('CompassSerif-Regular.woff2') format('woff2'), url('CompassSerif-Regular.woff') format('woff'), url('CompassSerif-Regular.ttf') format('truetype'), url('CompassSerif-Regular.svg#CompassSerif-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('CompassSerif-BoldItalic.eot');
    src: url('CompassSerif-BoldItalic.eot?#iefix') format('embedded-opentype'), url('CompassSerif-BoldItalic.woff2') format('woff2'), url('CompassSerif-BoldItalic.woff') format('woff'), url('CompassSerif-BoldItalic.ttf') format('truetype'), url('CompassSerif-BoldItalic.svg#CompassSerif-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('CompassSerif-Bold.eot');
    src: url('CompassSerif-Bold.eot?#iefix') format('embedded-opentype'), url('CompassSerif-Bold.woff2') format('woff2'), url('CompassSerif-Bold.woff') format('woff'), url('CompassSerif-Bold.ttf') format('truetype'), url('CompassSerif-Bold.svg#CompassSerif-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('CompassSerif-SemiBold.eot');
    src: url('CompassSerif-SemiBold.eot?#iefix') format('embedded-opentype'), url('CompassSerif-SemiBold.woff2') format('woff2'), url('CompassSerif-SemiBold.woff') format('woff'), url('CompassSerif-SemiBold.ttf') format('truetype'), url('CompassSerif-SemiBold.svg#CompassSerif-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif Text';
    src: url('CompassSerifText-Regular.eot');
    src: url('CompassSerifText-Regular.eot?#iefix') format('embedded-opentype'), url('CompassSerifText-Regular.woff2') format('woff2'), url('CompassSerifText-Regular.woff') format('woff'), url('CompassSerifText-Regular.ttf') format('truetype'), url('CompassSerifText-Regular.svg#CompassSerifText-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif Text';
    src: url('CompassSerifText-Italic.eot');
    src: url('CompassSerifText-Italic.eot?#iefix') format('embedded-opentype'), url('CompassSerifText-Italic.woff2') format('woff2'), url('CompassSerifText-Italic.woff') format('woff'), url('CompassSerifText-Italic.ttf') format('truetype'), url('CompassSerifText-Italic.svg#CompassSerifText-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif Text';
    src: url('CompassSerifText-Bold.eot');
    src: url('CompassSerifText-Bold.eot?#iefix') format('embedded-opentype'), url('CompassSerifText-Bold.woff2') format('woff2'), url('CompassSerifText-Bold.woff') format('woff'), url('CompassSerifText-Bold.ttf') format('truetype'), url('CompassSerifText-Bold.svg#CompassSerifText-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif Text';
    src: url('CompassSerifText-BoldItalic.eot');
    src: url('CompassSerifText-BoldItalic.eot?#iefix') format('embedded-opentype'), url('CompassSerifText-BoldItalic.woff2') format('woff2'), url('CompassSerifText-BoldItalic.woff') format('woff'), url('CompassSerifText-BoldItalic.ttf') format('truetype'), url('CompassSerifText-BoldItalic.svg#CompassSerifText-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Display';
    src: url('CompassDisplay-Regular.eot');
    src: url('CompassDisplay-Regular.eot?#iefix') format('embedded-opentype'), url('CompassDisplay-Regular.woff2') format('woff2'), url('CompassDisplay-Regular.woff') format('woff'), url('CompassDisplay-Regular.ttf') format('truetype'), url('CompassDisplay-Regular.svg#CompassDisplay-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Display';
    src: url('CompassDisplay-Italic.eot');
    src: url('CompassDisplay-Italic.eot?#iefix') format('embedded-opentype'), url('CompassDisplay-Italic.woff2') format('woff2'), url('CompassDisplay-Italic.woff') format('woff'), url('CompassDisplay-Italic.ttf') format('truetype'), url('CompassDisplay-Italic.svg#CompassDisplay-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass';
    src: url('CompassLight.eot');
    src: url('CompassLight.eot?#iefix') format('embedded-opentype'), url('CompassLight.woff2') format('woff2'), url('CompassLight.woff') format('woff'), url('CompassLight.ttf') format('truetype'), url('CompassLight.svg#CompassLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass';
    src: url('CompassBold.eot');
    src: url('CompassBold.eot?#iefix') format('embedded-opentype'), url('CompassBold.woff2') format('woff2'), url('CompassBold.woff') format('woff'), url('CompassBold.ttf') format('truetype'), url('CompassBold.svg#CompassBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass';
    src: url('Compass.eot');
    src: url('Compass.eot?#iefix') format('embedded-opentype'), url('Compass.woff2') format('woff2'), url('Compass.woff') format('woff'), url('Compass.ttf') format('truetype'), url('Compass.svg#Compass') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Brittany Signature';
    src: url('BrittanySignatureRegular.eot');
    src: url('BrittanySignatureRegular.eot?#iefix') format('embedded-opentype'),
        url('BrittanySignatureRegular.woff2') format('woff2'),
        url('BrittanySignatureRegular.woff') format('woff'),
        url('BrittanySignatureRegular.ttf') format('truetype'),
        url('BrittanySignatureRegular.svg#BrittanySignatureRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}